.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l getopt.c getopt1.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBgbetopt.c
G C getopt.c
CCgBebtopt1.c
E C getopt1.c
